## Settings file was created by plugin Seamstress v1.0.0
## Plugin GUID: com.kenko.Seamstress

[Seamstress - 01]

## Allows you to pickup bigger enemies for fun.
# Setting type: Boolean
# Default value: false
Pickup Big Enemies = false

## Cheater...
# Setting type: Boolean
# Default value: false
Force Unlock Seamstress = false

## If you're not Feilong, you're a cheater.
# Setting type: Boolean
# Default value: false
Force Unlock Raven = false

## When grounded, blink will go vertically by the inputted amount from 0 - 1 (0 degrees to 90 degrees)
# Setting type: Single
# Default value: 0.25
Grounded Blink Jump Height = 0.25

